Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002820Piwigodisplaypublic2013.01.11 18:542013.01.29 19:29
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002820: maxRequests (for ajax) as a config var
Description//Maximum Ajax requests at once, for thumbnails on-the-fly generation
$conf['maxRequests']=3;
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006802)
svn (reporter)
2013.01.15 00:15

[Subversion] r20161 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2820 & bug:2684
add $conf['maxRequests']
perf enhanced : declare once {combine_script}
add one loading gif, fixed at the bottom right of the page
display an icon for picture loading, and an error icon if ajax failed : might need to be integrated in sprite.png
ToDo picture page/clean up unused loader gif/sleep above all.
(0006804)
svn (reporter)
2013.01.16 00:11

[Subversion] r20177 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2820 Var renamed
(0006806)
svn (reporter)
2013.01.17 19:38

[Subversion] r20212 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2820 & bug:2684
much better code : ability to pass max_requests to the js file like error_icon

- Issue History
Date Modified Username Field Change
2013.01.11 18:54 flop25 New Issue
2013.01.11 18:54 flop25 Status new => assigned
2013.01.11 18:54 flop25 Assigned To => flop25
2013.01.11 18:54 flop25 browser => any
2013.01.11 18:54 flop25 Web server => Apache 1.3.x
2013.01.15 00:15 svn Checkin
2013.01.15 00:15 svn Note Added: 0006802
2013.01.16 00:11 svn Checkin
2013.01.16 00:11 svn Note Added: 0006804
2013.01.17 19:38 svn Checkin
2013.01.17 19:38 svn Note Added: 0006806
2013.01.29 19:29 flop25 Status assigned => closed
2013.01.29 19:29 flop25 Resolution open => fixed
2013.01.29 19:29 flop25 Fixed in Version => 2.5.0RC1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker